@charset "utf-8";

/* --------------------------------
	common
-------------------------------- */
* { box-sizing: border-box }
*:focus { outline: none }

html { font-size: 10px;scroll-behavior: smooth; }
@media (max-width: 1440px) {
	html { font-size: 0.694vw; }
}
@media (max-width: 768px) {
	html { font-size: 1.5vw; }
}

html {
	width: 100%;
	height: 100%;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100%;
	background-color: #fff;
	color: #333;
	font-size: 1.5rem;
	font-weight: normal;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: .2rem;
	font-feature-settings: "palt";
	line-height: 1.6;
}

@media (max-width: 768px) {
	body {font-size: 2.5rem;}
}

.delayed-image {
	/* じわっと画像が表示される */
 	animation: fadeIn 5s ease 0s 1 normal;
    -webkit-animation: fadeIn 5s ease 0s 1 normal;
}
.delayed-image2 {
	/* じわっと画像が表示される */
 	animation: fadeIn 9s ease 0s 1 normal;
    -webkit-animation: fadeIn 9s ease 0s 1 normal;
}
 
/* じわっと画像が表示される ---------　一度追加していたら不要*/
@keyframes fadeIn { /*上のbody内で呼び出しているアニメーションと名前をそろえる*/
    0% {opacity: 0} /* 始め */
    100% {opacity: 1} /* 終わり */
}
 
/*古いブラウザ用　---------　一度追加していたら不要*/
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


main {
	flex: 1;
	width: 100%;
	margin-bottom: 30px;
}

a {
	transition: opacity 0.2s ease-out;
	word-break: break-all;
}

a:hover {
	opacity: 0.8;
	text-decoration: none;
}

a img {
	transition: opacity 0.2s ease-out;
}

/* a img:hover {
	opacity: 0.8;
} */

img {
	max-width: 100%;
	width: auto;
}

img[src$=".svg"] {
	width: 100%;
	height: auto;
}

button {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: inherit;
	transition: opacity 0.2s ease-out;
	letter-spacing: .1em;
}

a button:hover {
	opacity: 1.0;
}

.sp {
	display: none;
}

.inner {
	margin: 0 auto;
	max-width: 1140px;
}

@media (max-width: 768px) {
	.sp {
		display: block!important;
	}

	.pc {
		display: none!important;
	}
}

.creamTxt {
	color: #E0D4B7;
}

.bold {
	font-weight: 600;
}

.mincho {
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.two_column {
	display: flex;
	margin: 0 auto;
	max-width: 1140px;
}

.two_column_left,.two_column_right{
	width:50% ;
	padding: 10px;
}

@media (max-width: 768px) {
	.two_column {
		display:block;
	}
	
	.two_column_left,.two_column_right{
		width:100% ;
	}
}

/* --------------------------------
	追従ボタン
-------------------------------- */
.fixed_btn { 
	transition: 0.5s;
	position: fixed;
	bottom: 50px;
	right: 0px;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
	box-shadow:
    -10px 10px 25px rgba(156, 156, 156, 0.3),
    10px -10px 25px rgba(156, 156, 156, 0.3)
}
.fixed_btn_flex2{
	display: block;
	margin-top: 10px;
}
.fixed_btn img {
	height: 65px;
	width: auto;
	text-align: center;
}
.fixed_btn p.float_midashi{
	font-size: 2rem;
} 
.fixed_btn .float_txt{
	font-weight: normal;
	font-size: 1.3rem;
} 
/* --------------------------------
	スマホ追跡ボタン
-------------------------------- */
@media (max-width: 768px) {
	.fixed_btn { 
		position: fixed;
		bottom: 10px;
		padding: 15px;
		left: 2%;
		right: 2%;
		margin: auto;
		background: rgba(47, 47, 47, 0.7);
		border-radius: 10px;
		text-align: center;
		box-shadow:
		-10px 10px 25px rgba(156, 156, 156, 0.3),
		10px -10px 25px rgba(156, 156, 156, 0.3)
	}
	.fixed_btn img {
		height: 50px;
		width: auto;
		text-align: center;
		margin-top: -5px;
	}
	.fixed_btn p.float_midashi{
		font-size: 2.8rem;
		margin-top: -5px;
		color: #fff;
		text-align: center;
	} 
	.fixed_btn .float_txt{
		font-weight: normal;
		font-size: 2rem;
		color: #fff;
		text-align: center;
	} 
	.fixed_btn_flex2{
		display: flex;
	}
	.fixed_btn img {
		width: 100%;
		height: auto;
		text-align: center;
		padding: 3px;
	}
}
/*フッターまでスクロールしたら消す*/
.is-hidden {
	visibility: hidden;
	opacity: 0;
  }



.fixed_btn1 { 
	position: fixed;
	bottom: 180px;
	right: 0px;
	padding: 20px;
	}
.fixed_btn2 { 
	position: fixed;
	bottom: 10px;
	right: 0px;
	padding: 20px;
	}
/*　画像拡大＋回転　*/
.zoomInRotate img{
	transform: scale(1);
	transition: .3s ease-in-out;/*移り変わる速さを変更したい場合はこの数値を変更*/
}

.zoomInRotate a:hover img{/*hoverした時の変化*/
	transform:rotate(10deg) scale(1.0);/*拡大、回転の値を変更したい場合はこの数値を変更*/
}
.zoomInRotate a:hover {
	opacity: 1.0;
	text-decoration: none;
}


/*　画像のマスク　*/
.mask{
    display: block;
    line-height: 0;/*行の高さを0にする*/
    overflow: hidden;/*拡大してはみ出る要素を隠す*/
}
@media (max-width: 768px) {
	.fixed_btn1 img,.fixed_btn2 img {
		width: 100px;
		height: auto;
	}
	.fixed_btn1 { 
		position: fixed;
		bottom: 110px;
		right: 0px;
		padding: 5px;
		}
	.fixed_btn2 { 
		position: fixed;
		bottom: 5px;
		right: 0px;
		padding: 5px;
		}
}
/* --------------------------------
	header
-------------------------------- */
#header{
	position: absolute;
	margin: auto;
	width: 100%;
	z-index: 100;
}
#header .inner{
	margin-top: 10px;
	padding: 10px;
	background: #fff;
	border-radius: 50px;
}
#header .inner img{
	max-width: 200px;
}
.hnav_flex{
	display: -webkit-flex;
    display: flex;
	justify-content: space-between;
}
.hnav_list{
	display: -webkit-flex;
    display: flex;
	justify-content: end;
}
.hnav_list li{
	padding: 5px 20px;
}
.hnav_list li a{
	text-decoration: none;
}

/* --------------------------------
	SPナビ
-------------------------------- */
@media (max-width: 768px) {
	#header h1 img{
		max-width: 60px;
		padding-top: 10px;
	}
/*アクティブになったエリア*/
#g-nav.panelactive{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
	top: 0;
	width:100%;
    height: 100vh;
}

/*丸の拡大*/
.circle-bg{
    position: fixed;
	z-index:100;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #366EAF;
    /*丸のスタート位置と形状*/
	transform: scale(0);/*scaleをはじめは0に*/
	bottom:-50px;
    left:calc(50% - 50px);/*50%から円の半径を引いた値*/
    transition: all .6s;/*0.6秒かけてアニメーション*/
}

.circle-bg.circleactive{
	transform: scale(50);/*クラスが付与されたらscaleを拡大*/
}

/*ナビゲーションの縦スクロール*/
#g-nav-list{
    display: none;/*はじめは表示なし*/
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#g-nav.panelactive #g-nav-list{
     display: block; /*クラスが付与されたら出現*/
}

/*ナビゲーション*/
#g-nav ul {
	opacity: 0;/*はじめは透過0*/
    /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*背景が出現後にナビゲーションを表示*/
#g-nav.panelactive ul {
    opacity:1;
}

/* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
#g-nav.panelactive ul li{
animation-name:gnaviAnime;
animation-duration:1s;
animation-delay:.2s;/*0.2 秒遅らせて出現*/
animation-fill-mode:forwards;
opacity:0;
}
@keyframes gnaviAnime{
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}

/*リストのレイアウト設定*/
#g-nav li{
	text-align: center; 
	list-style: none;
}

#g-nav li a{
	color: #fff;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 2.5rem;
}

/*========= ボタンのためのCSS ===============*/
.openbtn1{
	position:fixed;
	top:7px;
	right: 7px;
	z-index: 9999;/*ボタンを最前面に*/
	cursor: pointer;
    width: 50px;
    height:50px;
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #366EAF;
}
	
/*×に変化*/	
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #366EAF;
  	width: 45%;
  }

.openbtn1 span:nth-of-type(1) {
	top:15px;	
}

.openbtn1 span:nth-of-type(2) {
	top:23px;
}

.openbtn1 span:nth-of-type(3) {
	top:31px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
}

/* --------------------------------
	TOP FV
-------------------------------- */
.mv{
	width: 100vw;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.mv h2{
	letter-spacing: .3rem;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
	font-size: 7rem;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin-top: 20px;
}
.mv h2 span{
	font-size: 9rem;
}
.mv img{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

@media (max-width: 768px) {
	.mv img{
		object-fit: cover;
		width: 100%;
		height: 300px;
		margin: 0 auto;
		position: relative;
	}
	.mv h2{
		top:50%;
		left: 50%;
		transform: translate(-50%,-50%);
		font-size: 5rem;
		margin-top: 0px;
		width: 100%;
	}
	.mv h2 span{
		font-size: 7rem;
	}
}

/* --------------------------------
	contents
-------------------------------- */
.midashi {
	text-align: center;
	position: relative;/*相対配置*/
	margin-top: 50px;
}
.midashi img{
	margin: auto;
}
h3 {
	font-family: 'Viga', sans-serif;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	margin-top: 15px;
	font-size: 2rem;
	fill: #000;
	stroke: #FFF;
	stroke-width: 1;
	stroke-linejoin: round;
}
.midashi_sub {
	text-align: center;
	margin-bottom: 20px;
}
h4 {
	position: relative;
	font-size: 3.5rem;
}
.midashi_sub p{
	font-weight: normal;
}
.veiwmore {
	text-align: center;
	margin-top: 20px;
}
.veiwmore a{
text-decoration: underline;
	transition: opacity 0.2s ease-out;
	color: #366EAF;
	word-break: break-all;
}
.veiwmore img {
	margin-left: 10px;
	width: 20px;
	height: auto;
}
.veiwmore_left {
	text-align: left;
	margin-top: 20px;
}
.veiwmore_left a{
	text-decoration: underline;
		transition: opacity 0.2s ease-out;
		color: #366EAF;
		word-break: break-all;
	}
.veiwmore_left img {
	margin-left: 10px;
	width: 20px;
	height: auto;
}
@media (max-width: 768px) {
	.midashi {
		margin-top: 30px;
	}
	.midashi_sub {
		margin-bottom: 13px;
	}
	.midashi img{
		width: 170px;
		height: auto;
		margin: auto;
	}
	h3 {
		font-size: 3rem;
	}
	h4 {
		font-size: 4rem;
	}
	.midashi_sub p{
		font-size: 2.5rem;
	}
	.veiwmore {
		text-align: center;
		margin-top: 10px;
	}
	.veiwmore_left {
		margin-top: 10px;
		text-align: center;
	}
}

/* --------------------------------
	TOPページ
-------------------------------- */
/* --------service--------- */
.top_service{
	display: -webkit-flex;
    display: flex;
}
.top_service li{
	flex:1;
	margin: 10px;
}
.top_service li img {
	width: 100%;
}
.top_service li p {
	text-align: center;
	background: #366EAF;
	margin:0;
	width: 100%;
	padding: 10px;
	color: #fff;
}
@media (max-width: 768px) {
	.top_service{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.top_service li{
		flex:none;
		width: 50%;
		margin: 0px;
		padding: 7px;
	}
}

/* --------News--------- */
dl.top_news{
	display: -webkit-flex;
    display: flex;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #366EAF;
}
.top_news dt{
	padding: 5px 10px;
	width: 15%;
}
.top_news dd{
	width: 85%;
	padding: 5px 10px;
	font-weight: normal;
	display: -webkit-flex;
    display: flex;
	justify-content: space-between;
}
.top_news img{
	width: 20px;
	height: auto;
}
@media (max-width: 768px) {
	dl.top_news{
		display: block;
	}
	.top_news dt{
		width: 100%;
	}
	.top_news dd{
		width: 100%;
		font-size: 2.5rem;
	}
}

/* --------Property--------- */
.top_property {
	display: -webkit-flex;
    display: flex;
	width: 100%;
}
.top_property div{
	flex:1;
	padding: 10px;
	position: relative;
}
.top_property div img{
	border-radius: 10px;
	width: 100%;
	margin-bottom: 10px;
}
.top_property div li:nth-child(1){
	color: #366EAF;
}
.top_property div li:nth-child(2){
	font-size: 1.7rem;
}
.top_property div li:nth-child(3){
	font-weight: normal;
	color: #707070;
}
.top_property p.category {
	position: absolute;
	top: 5%;
	left: 0%;
	margin:0;
	padding:0;
	background: #366EAF;
	color: #fff;
	padding: 5px;
}

@media (max-width: 768px) {
	.top_property {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.top_property div{
		flex:none;
		width: 50%;
		margin: 0px;
		padding: 7px;
		font-size: 2.5rem;
	}
	.top_property div li:nth-child(2){
		font-size: 2.5rem;
	}
}


/* --------yoyoginokurashi--------- */
.yoyogonokurashi{
	display: -webkit-flex;
    display: flex;
	width: 100%;
}
.yoyogonokurashi div.yoyogonokurashi_column{
	flex:1;
	padding: 10px;
	position: relative;
}
/* --------yoyogi_flex--------- */
.top_yoyogiflex {
	display: -webkit-flex;
    display: flex;
	flex-wrap:wrap;
	width: 100%;
}
.top_yoyogiflex div{
	width: 50%;
	padding: 10px;
	position: relative;
}
.top_yoyogiflex div img{
	border-radius: 10px;
	width: 100%;
	margin-bottom: 10px;
}
.top_yoyogiflex div li:nth-child(1){
	color: #FB6A65;
}
.top_yoyogiflex div li:nth-child(2){
	font-size: 1.7rem;
}
.top_yoyogiflex p.category {
	position: absolute;
	top: 5%;
	left: 0%;
	margin:0;
	padding:0;
	background: #FB6A65;
	color: #fff;
	padding: 5px;
}

@media (max-width: 768px) {
	.yoyogonokurashi {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.yoyogonokurashi div.yoyogonokurashi_column{
		flex:none;
		width: 100%;
	}
	.top_yoyogiflex div li:nth-child(2){
		font-size: 2.5rem;
	}
}

/* --------column--------- */
.column{
	display: -webkit-flex;
    display: flex;
}
.column div{
	flex:1;
	padding: 10px;
}
.column div p.column_txt{
	font-weight: normal;
	line-height: 200%;
	font-size: 1.7rem;
	padding-right: 2rem;
}
@media (max-width: 768px) {
	.column{
		display:block;
	}
	.column div{
		flex:none;
		width: 100%;
	}
	.column div p.column_txt{
		font-size: 2.5rem;
	}
}

/* --------qa--------- */
.qa img {
	margin-right: 20px;
	float: left;
}


/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 100%;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
	border-bottom: 1px solid #ccc;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    padding: 2% 40px 2% 10px;
    transition: all .5s ease;
	font-size: 1.8rem;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #366EAF;
}
.title::before{
    top:48%;
    right: 15px;
    transform: rotate(0deg);
}
.title::after{    
    top:48%;
    right: 15px;
    transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
	transform: rotate(45deg);
}

.title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #E1F0FF;
	margin:0 3% 3% 3%;
    padding: 3%;
	font-weight: normal;
}

@media (max-width: 768px) {
	.title {
		font-size: 2.5rem;
	}
}
.banner_area {
	margin-bottom:20px;
	margin-top: -20px;
}
.banner_area img{
	width: 100%;
}

@media (max-width: 768px) {
	.banner_area {
		margin-bottom:20px;
		margin-top: 0px;
		margin: auto;
	}
	.banner_area img{
		width: 90%;
		text-align: center;
		margin: auto;
		margin-bottom: 10px;
	}
}

/* --------------------------------
	footer
-------------------------------- */
#footer{
	background:  url(../img/footer_bg.jpg) no-repeat;
	height: auto;
}
#footer p{
	text-align: center;
	font-size: 3rem;
	margin-bottom: 40px;
	margin-top: 20px;
}
.footer_flex {
	display: -webkit-flex;
    display: flex;
	padding-bottom: 30px;
}
.footer_flex div{
	flex:1;
}
.footer_flex div:nth-child(1){
	border-right: #366EAF solid 1px;
}
.footer_flex li {
	list-style: none;
	font-size: 2rem;
}
.footer_flex .footer_list li{
	height: 45px;
}
.footer_flex .footer_list li img{
	margin-right: 10px;
}
#footer a{
	color: #fff;
	text-decoration: none;
	padding: 0px;
}
#footer a span{
	line-height: 0px;
}
.footernavi{
	background-color: #366EAF;
	padding: 10px;
}
.footernavi_flex{
	display: -webkit-flex;
    display: flex;
	width: 100%;
}
.footernavi_flex div{
	padding: 10px;
	color: #fff;;
}
.footernavi_flex div:nth-child(1){
	width: 25%;
}
.footernavi_flex div:nth-child(1) img {
	max-width: 220px;
}
.footernavi_flex div:nth-child(2){
	width: 35%;
	font-weight: normal;
}
.footernavi_flex div:nth-child(3){
	width: 40%;
}
.f_navi {
	display: -webkit-flex;
    display: flex;
	justify-content: end;
	width: 100%;
}
.f_navi li{
	padding: 10px;
}
.copy {
	text-align: center;
	color: #fff;
	font-size: 1rem;
	font-weight: normal;
}
.footer_btn img{
	width: 100%;
	text-align: center;
  }
#footer .footer_btn li{
	padding: 2px;
	padding-left: 100px;
}

@media (max-width: 768px) {
	.footer_flex{
		display:block;
	}
	.footer_flex{
		margin-top: -20px;
	}
	.footer_flex .footer_list li{
		height: auto;
		font-size: 2.5rem;
		padding: 5px 10px;
	}
	.footer_btn {
		padding-left: 0px;
		margin-top: 20px;
	}
	.footer_btn img{
		width: 100%;
		text-align: center;
	  }
	  #footer .footer_btn li {
		padding: 2px;
		padding-left: 0px;
	  }
	.footernavi_flex{
		display:block;
	}
	.footernavi_flex div:nth-child(1){
		width: 100%;
	}
	.footernavi_flex div:nth-child(1) img {
		width: 100%;
	}
	.footernavi_flex div:nth-child(2){
		width: 100%;
	}
	.footernavi_flex div:nth-child(3){
		width: 100%;
	}
	.f_navi {
		justify-content:center;
	}
	.f_navi li{
		padding: 0px;
		padding-right: 10px;
	}
}
